<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="blog.png" server="ftp.smalljobz.com/public_html/" local="130046637253906250" remote="130046215200000000" />
<file name="facebook 2.png" server="ftp.smalljobz.com/public_html/" local="130046637162812500" remote="130046215200000000" />
<file name="google plus logo.png" server="ftp.smalljobz.com/public_html/" local="130046637358125000" remote="130046215200000000" />
<file name="pinterest-retro-icon.png" server="ftp.smalljobz.com/public_html/" local="130046637457031250" remote="130046215800000000" />
<file name="twitter 2.png" server="ftp.smalljobz.com/public_html/" local="130046637210312500" remote="130046215800000000" />
<file name="youtube.png" server="ftp.smalljobz.com/public_html/" local="130046637304843750" remote="130046215800000000" />
<file name="forum.png" server="ftp.urockhost.info//test/" local="130146502971093750" remote="130146179400000000" />
</dwsync>